Subject: Re: RFC: Performance Monitor Counters device

From: Anton Blanchard <[email-masked]>
Date: Fri, 13 Sep 2002 20:04:02 +1000

> I'm currently implementing a Linux driver to use the PowerPC
> performance monitor counters (PMC's).  I thought I'd ask here
> about some design/implementation issues, before I do a lot
> of stupid/timewasting things ;)

It would be great if we could plug into something like oprofile.
Linus was even interested in merging some sort of simple profiling
infrastructure.

We have a similar issue on ppc64, if we could share at least part
of it between ppc32 and ppc64 that would be nice.

Anton

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/